uuid: f51b2848-d26c-490c-8b6d-b3af79037881
langcode: en
status: true
dependencies:
  config:
    - contact.form.contact_us_form
    - field.storage.contact_message.field_email
id: contact_message.contact_us_form.field_email
field_name: field_email
entity_type: contact_message
bundle: contact_us_form
label: Email
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
